/*@media (min-width: 767px){ul.nav li{float: none;text-align: center}}
@media (min-width: 768px){ul.nav li{float: none;}}*/
/*@media (max-width: 320px){.inputtxt{width:200px;}}
@media (max-width: 480px){.inputtxt{width:200px;}}*/



@media (max-width: 980px){#content #features .feature .content{margin-left: 80px;}.our_client_img:nth-child(6){border-right:1px solid #d6d6d6;}
.our_client_img:nth-child(7){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(8){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(9){border-bottom:1px solid #d6d6d6;;}
.our_client_img:nth-child(10){border-bottom:1px solid #d6d6d6;;}
.our_client_img:nth-child(11){border-bottom:1px solid #d6d6d6;;}
.networking{height: auto;}
.our_services{background-image: url('../images/services-mobile-bg.jpg');background-repeat: no-repeat;height: auto;width:100%;}
}
@media (max-width: 768px){.about_banner{background-image: none;background-color: #870001}#content #features .feature .content{margin-left: 80px;}.our_client_img:nth-child(6){border-right:1px solid #d6d6d6;}
.our_client_img:nth-child(7){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(8){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(9){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(10){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(11){border-bottom:1px solid #d6d6d6;}
ul.nav li{display: block;}
.networking{height: auto;}
.our_services{background-image: url('../images/services-mobile-bg.jpg');background-repeat: no-repeat;height: auto;width:100%;}
.text_ser_para p{margin-left: 0px;margin-right:0px;}
}
@media (max-width: 480px){.about_banner{background-image: none;background-color: #870001}#content #features .feature .content{margin-left: 50px;}.our_client_img:nth-child(6){border-right:1px solid #d6d6d6;}
.our_client_img:nth-child(7){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(8){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(9){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(10){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(11){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(12){border-right:1px solid #d6d6d6;}
ul.nav li{display: block;}
.networking{height: auto;}
.icon-trophy{background-image: url('../images/history-icon1.png');background-repeat: no-repeat;width:50px;height: 68px;}
.icon-trophy1{background-image: url('../images/vision-icon1.png');background-repeat: no-repeat;width:50px;height: 85px;}
.icon-trophy2{background-image: url('../images/mission-icon1.png');background-repeat: no-repeat;width:50px;height: 68px;}
.our_services{background-image: url('../images/services-mobile-bg.jpg');background-repeat: no-repeat;height: auto;width:100%;}
.text_ser_para p{margin-left: 0px;margin-right:0px;}
}

@media (max-width: 320px){.about_banner{background-image: none;background-color: #870001}#content #features .feature .content{margin-left: 40px;}.our_client_img:nth-child(6){border-right:1px solid #d6d6d6;}
.our_client_img:nth-child(7){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(8){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(9){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(10){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(11){border-bottom:1px solid #d6d6d6;}
.our_client_img:nth-child(12){border-right:1px solid #d6d6d6;}
ul.nav li{display: block;}
.networking{height: auto;}
.icon-trophy{background-image: url('../images/history-icon1.png');background-repeat: no-repeat;width:31px;height: 68px;}
.icon-trophy1{background-image: url('../images/vision-icon1.png');background-repeat: no-repeat;width:31px;height: 85px;}
.icon-trophy2{background-image: url('../images/mission-icon1.png');background-repeat: no-repeat;width:31px;height: 68px;}
/*services-mobile-bg*/
.our_services{background-image: url('../images/services-mobile-bg.jpg');background-repeat: no-repeat;height: auto;width:100%;}
.text_ser_para p{margin-left: 0px;margin-right:0px;}
}
